ul li{
	display: flex;
	align-items: center;
	padding: 0;
}
ul li .meta{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
ul li .date{
	padding: 30px 0;
	border-top: 1px solid #26A3A9;
}
ul li .cat{
	display: flex;
	margin: 0 24px 0 12px;
	padding: 4px 8px;
	background: #26A3A9;
	color: #fff;
	font-size: 12px;
}
ul li a{
	color: #333;
}
@media screen and (max-width: 800px) {
	ul li .meta{
		flex-direction: column;
		padding: 0 20px 20px 0;
	}
	ul li .date{
		padding: 20px 0 10px;
		font-size: 13px;
	}
	ul li .cat{
		margin: 0 auto;
		padding: 4px 8px;
	}
	ul li a{
		font-size: 14px;
	}
}

.news_detail{
	padding: 0 4vw;
}
.news_detail_meta .date{
	margin: 0 auto 10px;
	width: 100%;
	max-width: 960px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.news_detail_meta h2{
	display: block;
	padding: 10px 0 20px;
	border-bottom: 2px solid #26A3A9;
	max-width: 960px;
	height: auto;
	background: none;
	color: #666;
}
.news_detail_content{
	margin: 30px auto 0;
	width: 100%;
	max-width: 960px;
}
.news_detail_content p{
	margin: 6px 0;
	font-size: 16px;
}
.news_detail_content .wp-block-buttons{
	margin: 16px auto;
}